Debian Bug report logs - #349265
RM: X -- RoQA; orphaned since 2006; outdated; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Chuyeon Park" <kokids@debian.or.kr>

Date: Sat, 21 Jan 2006 21:48:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349265; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Chuyeon Park" <kokids@debian.or.kr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Chuyeon Park" <kokids@debian.or.kr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: manpages-ko
Date: Sun, 22 Jan 2006 06:33:57 +0900
Package: wnpp
Severity: normal


I've been inactive for a long time and I have no time to
matain any package now. So, I'm retiring.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=ko_KR.UTF-8, LC_CTYPE=ko_KR.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349265; Package wnpp. (Fri, 24 Jul 2009 10:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:06 GMT) Full text and rfc822 format available.

Message #12 received at 349265@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 349265@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#349265: O: manpages-ko
Date: Fri, 24 Jul 2009 11:36:04 +0200
reassign 349265 ftp.debian.org
retitle 349265 RM: X -- RoQA; orphaned since 2006; outdated; low popcon
thanks

On 22/01/06 at 06:33 +0900, Chuyeon Park wrote:
> Package: wnpp
> Severity: normal
> 
> 
> I've been inactive for a long time and I have no time to
> matain any package now. So, I'm retiring.
> 
> -- System Information:
> Debian Release: testing/unstable
>   APT prefers unstable
>   APT policy: (500, 'unstable')
> Architecture: i386 (i686)
> Shell:  /bin/sh linked to /bin/bash
> Kernel: Linux 2.6.15-1-686
> Locale: LANG=ko_KR.UTF-8, LC_CTYPE=ko_KR.UTF-8 (charmap=UTF-8)
> 
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: X -- RoQA; orphaned since 2006; outdated; low popcon' from 'O: manpages-ko -- Korean version of the manual pages' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:27 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:18:22 GMT) Full text and rfc822 format available.

Notification sent to "Chuyeon Park" <kokids@debian.or.kr>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:18:22 GMT) Full text and rfc822 format available.

Message #21 received at 349265-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 349265-close@bugs.debian.org
Cc: manpages-ko@packages.debian.org, manpages-ko@packages.qa.debian.org
Subject: Bug#349265: fixed
Date: Sat, 25 Jul 2009 11:04:47 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

manpages-ko | 20050219-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349265@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/349265

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:43:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:34:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.